{
  "name": "DeFi Oracle Meta Mainnet Token List",
  "version": {
    "major": 1,
    "minor": 0,
    "patch": 0
  },
  "timestamp": "2024-12-19T00:00:00.000Z",
  "tags": {},
  "logoURI": "https://explorer.d-bis.org/images/logo.png",
  "keywords": [
    "defi",
    "oracle",
    "chainid-138"
  ],
  "tokens": [
    {
      "chainId": 138,
      "address": "0x0000000000000000000000000000000000000000",
      "name": "Wrapped Ether",
      "symbol": "WETH",
      "decimals": 18,
      "logoURI": "https://explorer.d-bis.org/images/tokens/weth.png"
    }
  ]
}

